journal_errno
Prev | Journal Level | Next

## Name

journal_errno — returns the journal's error state.

## Synopsis

`int journal_errno (` | journal_t * | journal`)`;

## Arguments

`journal`

  journal to examine.

## Description

This is the errno numbet set with `journal_abort`, the last time the journal was mounted - if the journal was stopped without calling abort this will be 0.

If the journal has been aborted on this mount time -EROFS will be returned.

Prev | Up | Next
journal_abort | Home | journal_clear_err